// In src/commands/unknownCommand.js
import { handleHelp } from "./help.js";
export async function handleUnknown(bot, trigger) {
    console.log('[COMMAND] handleUnknown triggered for text:', trigger.message.text);
  await bot.say({ markdown: `Sorry, I don't understand **${trigger.message.text}**.`});
  handleHelp(bot, trigger)
  
}